Subject: [Hipsec] HIP Mobility and multihoming draft has reached the repositories

From: [email-masked] (Mika Kousa)
Date: Fri Jul 25 05:25:01 2003

Looks like the draft mm-00 does not specify packet type values (in the
common header) for the new AC*/FA* packets.

During the interops we had a discussion about REA. mm-00 says that "The
HIP node receiving the REA packet from a node that it trusts, may accept
all addresses without making any address check for them." Maybe here could
be additionally something like "All HIP nodes SHOULD perform address
checks before sending AC (e.g. do not send AC to localhost or multicast
addresses)".